ImagickPixelIterator::setIteratorRow
ImagickKernel
ImagickPixelIterator
PHP Manual

# ImagickPixelIterator::syncIterator

(PECL imagick 2.0.0)

ImagickPixelIterator::syncIterator — Syncs the pixel iterator

### Description

bool ImagickPixelIterator::syncIterator ( void )
Warning

This function is currently not documented; only its argument list is available.

Syncs the pixel iterator.

### Return Values

Returns `TRUE` on success.

ImagickPixelIterator::setIteratorRow
ImagickKernel
ImagickPixelIterator
PHP Manual